body{
    margin-left:20px !important;
}

.shoppable-overlay, .stats-overlay{
    background:rgba(0, 175, 193, .08);
    background-color:rgba(0, 175, 193, 0.8);
}

.widget-container .responsives-grid-item{
    width:45% !important;
}

li:last-child{
    display:none;
}

@media (min-width: 291px) {   
    .widget-container .responsives-grid-item{
        width:20% !important;
    }

    body{
        margin-left:unset !important;
    }

    li:last-child{
        display:block;
    }

}
